import { I18nProvider } from "@/i18n";

export default function ChartLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <I18nProvider namespaces={["chart", "navigation", "common"]}>
      {children}
    </I18nProvider>
  );
}
